import React from 'react';
export default function LineEndSquareFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M433.22-253.22v-187.17H70.39v-79.22h362.83v-187.17h453.56v453.56z" })));
}
